jdbc.oracle.driver=oracle.jdbc.driver.OracleDriver
jdbc.oracle.xmcx1.url=jdbc:oracle:thin:@10.39.0.86:1521:xmcx1
jdbc.oracle.xmcx1.username=desktop_archievement_admin
jdbc.oracle.xmcx1.password=Cpic123456